Security: Bash Updates Follow

The Bash Bug (Shellshock) is a critical security vulnerability has been discovered in Bash (Bourne-Again Shell) which allows for remote execution.

What components of Zoom may be affected?

If you installed Meeting Connector, Virtual Room Connector or Telephone Connector/Gateway that runs on CentOS (Bash Update), please do the following to update Bash

  • Sign into the server by SSH as root
  • Run command:  yum -y update bash

How does this affect the Zoom clients/apps? 

  • Zoom clients do not use Bash and are NOT affected

How does this affect the Zoom cloud (zoom.us)? 

  • Zoom application servers are updated and will continue to be updated as new patches are made available

 Other related links

Was this article helpful?
Have more questions? Submit a request
Powered by Zendesk